{% extends 'admin/layout.html.twig' %}

{% block body %}

<div class="flex grid grid-cols-5 gap-4">
{% for menuItem in ea.mainMenu.items %}
    {{ dump(menuItem) }}
    <a href={{ menuItem.linkUrl }}>
        <div class="flex w-full bg-red-700 rounded-lg p-4">
    
        </div>
    </a>
{% endfor %}

{% endblock %}
